alter table MwusDeployment
drop column DeploymentID
go

alter table MwusDevice
add DnsName nvarchar(255) null
go

alter table MwusDevice
add RequiresCookieUpdate bit not null
	constraint MwusDevice_RequiresCookieUpdate_DF  default(0) 
go